<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'pt_br_kids', version '3.2'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Existem novas mensagens no fórum';
$string['addanewquestion'] = 'Adicionar uma nova pergunta';
$string['addanewtopic'] = 'Adicionar novo tema';
$string['attachment_help'] = 'Você pode, se quiser, anexar um ou mais arquivos na sua postagem do fórum. Se você anexar uma imagem, ela será mostrada após a mensagem.';
$string['cannotadd'] = 'Não conseguimos adicionar o assunto para este fórum';
$string['cannotadddiscussionall'] = 'Você não tem permissão para adicionar um novo assunto de conversa para todos os participantes.';
$string['cannotcreatediscussion'] = 'Não conseguimos criar um novo assunto';
$string['cannotdeletepost'] = 'Você não pode apagar esta postagem!';
$string['cannoteditposts'] = 'Você não pode editar as postagens de outras pessoas!';
$string['cannotmovenotvisible'] = 'Fórum não visível';
$string['cannotreply'] = 'Você não pode responder a esta postagem';
$string['cannotsplit'] = 'As conversas deste fórum não podem ser divididas';
$string['cannotunsubscribe'] = 'Não conseguimos remover a sua inscrição nesse fórum';
$string['cannotupdatepost'] = 'Você não pode atualizar esta postagem';
$string['configenablerssfeeds'] = 'Esse botão vai fazer com que seja possível usar as "notícias" em todos os lugares onde as pessoas conversam. Mas, para cada lugar, você ainda precisa ligar as notícias manualmente nas configurações.';
$string['configmaxbytes'] = 'O tamanho máximo padrão para todos os arquivos que você pode colocar nos fóruns do site (mas isso pode depender das regras do curso e de outras configurações locais)';
$string['couldnotadd'] = 'Não pudemos adicionar sua postagem por causa de um erro desconhecido';
$string['couldnotdeletereplies'] = 'Desculpe, isso não pode ser excluído porque já tem pessoas que responderam a ele';
$string['couldnotupdate'] = 'Não pudemos atualizar sua postagem por causa de um erro desconhecido';
$string['discussthistopic'] = 'Converse sobre este tema';
$string['emptymessage'] = 'Alguma coisa estava errada com sua postagem. Talvez você a tenha deixado em branco, ou o anexo era muito grande. Suas mudanças NÃO foram salvas.';
$string['erroremptymessage'] = 'A mensagem da postagem não pode ficar vazia';
$string['erroremptysubject'] = 'O assunto da postagem não pode ficar vazio.';
$string['errorwhiledelete'] = 'Ocorreu um erro durante a exclusão do registro.';
$string['forum:addnews'] = 'Adicionar novidades';
$string['forum:addquestion'] = 'Adicionar pergunta';
$string['intronews'] = 'Novidades e anúncios gerais';
$string['lastpost'] = 'Última postagem';
$string['maxtimehaspassed'] = 'Desculpe, mas o tempo máximo para editar esta postagem ({$a}) já passou!';
$string['message'] = 'Mensagem';
$string['nodiscussionsstartedbyyou'] = 'Você ainda não começou nenhum assunto';
$string['nopostforum'] = 'Desculpe, você não tem permissão para postar neste fórum';
$string['nopostsmadebyyou'] = 'Você ainda não fez nenhuma postagem';
$string['notexists'] = 'A conversa não existe mais';
$string['noviewdiscussionspermission'] = 'Você não tem permissão para ver as conversas neste fórum';
$string['olderdiscussions'] = 'Conversas mais antigas';
$string['postadded'] = '<p>Seu post foi adcionado com sucesso.</p><p>Você tem {$a} para editá-lo se quiser fazer alguma alteração.</p>';
$string['postaddedsuccess'] = 'Seu post foi adicionado com sucesso.';
$string['postaddedtimeleft'] = 'Você tem {$a} para editá-lo se quiser fazer alguma alteração.';
$string['postmailnow'] = '<p>Este post será enviado imediatamente para todos os inscritos no fórum.</p>';
$string['postupdated'] = 'Sua postagem foi atualizada';
$string['re'] = 'Re:';
$string['startedby'] = 'Iniciado por';
$string['subject'] = 'Assunto';
